mblem(1)

NAME
mblem - (dutch) lemmatizer

SYNOPSIS
mblem -t test-file

DESCRIPTION
mblem will tokenize, tag, and lemmatize word tokens in Dutch text files.

OPTIONS

-c <configfile>
    set the configuration using 'file' The default is to use the Frog config file.

-d <level>
    set debug level.

--notagger
    Don't use a tagger to disambiguate. All variants are shown. The default is to use the Dutch CGN tagger.

--notokenizer
    Don't use a tokenizer. Assume al input to be tokenized. The default is to use the Ucto Tokenizer for Dutch.

-h
    give some help

-t <file>
    process 'file'

BUGS
likely

AUTHORS
Ko van der Sloot Timbl@uvt.nl

Antal van den Bosch Timbl@uvt.nl

SEE ALSO
frog(1) ucto(1) mbma(1)